WordPress.org

Ready to get started?Download WordPress

Forums

Attachments
[resolved] Can't activate due to parse error on line 380 (2 posts)

  1. nathanadams
    Member
    Posted 3 years ago #

    I'm trying to install the plugin on a new wordpress installation, running 3.1.1, and it won't activate due to an error:

    Plugin could not be activated because it triggered a fatal error.
    Parse error: syntax error, unexpected '{' in /xxxxxxxx/wp-content/plugins/attachments/attachments.php on line 380

    I've had no problems with the plugin on other sites before (although none had been updated to 3.1.1). Is there an easy fix for this?

  2. nathanadams
    Member
    Posted 3 years ago #

    Actually ignore me. It's because the server was set to PHP4, instead of PHP5 (even though it's supposed to default to PHP5 when setting up a new site... which is why it hadn't occurred to me)

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic